---
apiVersion: v1
kind: ServiceAccount
metadata:
  name: kafka-ui
  labels:
    app.kubernetes.io/name: kafka-ui
  annotations:
    kubernetes.io/enforce-mountable-secrets: "true"
secrets:
  - name: kafka-ui-pkcs12
  - name: egress-tls
  - name: keycloak-kafka-ui
